/* Navbar */
.navbar{
  width: 100%;
  cursor: pointer;
  height: 10vh;
  font-size: 1.1em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  border-left: 1px solid white;
}

.navbar > a{
  flex-grow: 1;
  height: 100%;
  min-width: 16.66%;
  text-align: center;
}

.navbar-item{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  background-color: #52b4e0;
  color: white;
  height: 100%;
  min-width: 16.66%;
  text-align: center;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
}

.navbar-item:hover{
  opacity: 0.5;
}

.active-nav{
  color: #52b4e0 !important;
  background-color: white !important;
}

.active-nav:hover{
  background-color: #52b4e0 !important;
  color: white !important;
  opacity: 0.5;
}

@media screen and (max-width: 1200px){
  .navbar-item{
    text-align: center;
    min-width: 25%
  }

  .navbar{
    height: 7vh;
  }
}

@media screen and (max-width: 650px){
  .navbar-item{
    text-align: center;
    min-width: 33.3%
  }

  .navbar{
    height: 7vh;
  }
}

.navbar-item > a{
  border-bottom: 0;
}

.navbar-item > a:hover{
  color: white !important;
}
